## rust-cpp-syn 0.12.0

=== debian/changelog ===
rust-cpp-syn (0.12.0-4) unstable; urgency=medium

  * Package cpp_syn 0.12.0 from crates.io using debcargo 2.4.3
  * Remove clippy dep and dev-dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 01 Dec 2020 23:41:38 +0100

rust-cpp-syn (0.12.0-2) unstable; urgency=medium

  * Source upload
  * Package cpp_syn 0.12.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Nov 2020 15:38:21 +0100

rust-cpp-syn (0.12.0-1) unstable; urgency=medium

  * Source upload
  * Package cpp_syn 0.12.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 20 Nov 2020 22:37:42 +0100
