=== debian/control ===
Source: rust-cpp-syn
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cpp-synom-0.12+default-dev <!nocheck>,
 librust-unicode-xid-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpp-syn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpp-syn
X-Cargo-Crate: cpp_syn
Rules-Requires-Root: no

Package: librust-cpp-syn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cpp-synom-0.12+default-dev,
 librust-unicode-xid-0.2+default-dev
Provides:
 librust-cpp-syn+aster-dev (= ${binary:Version}),
 librust-cpp-syn+cpp-synom-dev (= ${binary:Version}),
 librust-cpp-syn+default-dev (= ${binary:Version}),
 librust-cpp-syn+fold-dev (= ${binary:Version}),
 librust-cpp-syn+full-dev (= ${binary:Version}),
 librust-cpp-syn+parsing-dev (= ${binary:Version}),
 librust-cpp-syn+unicode-xid-dev (= ${binary:Version}),
 librust-cpp-syn+visit-dev (= ${binary:Version}),
 librust-cpp-syn-0-dev (= ${binary:Version}),
 librust-cpp-syn-0+aster-dev (= ${binary:Version}),
 librust-cpp-syn-0+cpp-synom-dev (= ${binary:Version}),
 librust-cpp-syn-0+default-dev (= ${binary:Version}),
 librust-cpp-syn-0+fold-dev (= ${binary:Version}),
 librust-cpp-syn-0+full-dev (= ${binary:Version}),
 librust-cpp-syn-0+parsing-dev (= ${binary:Version}),
 librust-cpp-syn-0+unicode-xid-dev (= ${binary:Version}),
 librust-cpp-syn-0+visit-dev (= ${binary:Version}),
 librust-cpp-syn-0.12-dev (= ${binary:Version}),
 librust-cpp-syn-0.12+aster-dev (= ${binary:Version}),
 librust-cpp-syn-0.12+cpp-synom-dev (= ${binary:Version}),
 librust-cpp-syn-0.12+default-dev (= ${binary:Version}),
 librust-cpp-syn-0.12+fold-dev (= ${binary:Version}),
 librust-cpp-syn-0.12+full-dev (= ${binary:Version}),
 librust-cpp-syn-0.12+parsing-dev (= ${binary:Version}),
 librust-cpp-syn-0.12+unicode-xid-dev (= ${binary:Version}),
 librust-cpp-syn-0.12+visit-dev (= ${binary:Version}),
 librust-cpp-syn-0.12.0-dev (= ${binary:Version}),
 librust-cpp-syn-0.12.0+aster-dev (= ${binary:Version}),
 librust-cpp-syn-0.12.0+cpp-synom-dev (= ${binary:Version}),
 librust-cpp-syn-0.12.0+default-dev (= ${binary:Version}),
 librust-cpp-syn-0.12.0+fold-dev (= ${binary:Version}),
 librust-cpp-syn-0.12.0+full-dev (= ${binary:Version}),
 librust-cpp-syn-0.12.0+parsing-dev (= ${binary:Version}),
 librust-cpp-syn-0.12.0+unicode-xid-dev (= ${binary:Version}),
 librust-cpp-syn-0.12.0+visit-dev (= ${binary:Version})
Description: Internal rust-cpp nom parser for Rust source code - Rust source code
 This package contains the source for the Rust cpp_syn crate, packaged by
 debcargo for use with cargo and dh-cargo.
