=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_syn 0.12.0 --all-targets --all-features
Features: test-name=rust-cpp-syn:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_syn 0.12.0 --all-targets --no-default-features --features aster
Features: test-name=librust-cpp-syn-dev:aster
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_syn 0.12.0 --all-targets --no-default-features --features cpp_synom
Features: test-name=librust-cpp-syn-dev:cpp_synom
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_syn 0.12.0 --all-targets 
Features: test-name=librust-cpp-syn-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_syn 0.12.0 --all-targets --no-default-features --features fold
Features: test-name=librust-cpp-syn-dev:fold
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_syn 0.12.0 --all-targets --no-default-features --features full
Features: test-name=librust-cpp-syn-dev:full
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_syn 0.12.0 --all-targets --no-default-features --features parsing
Features: test-name=librust-cpp-syn-dev:parsing
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_syn 0.12.0 --all-targets --no-default-features --features unicode-xid
Features: test-name=librust-cpp-syn-dev:unicode-xid
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_syn 0.12.0 --all-targets --no-default-features --features visit
Features: test-name=librust-cpp-syn-dev:visit
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_syn 0.12.0 --all-targets --no-default-features
Features: test-name=librust-cpp-syn-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
